package com.yem.wm.es.storagetrans.list;

import kd.bos.form.events.SetFilterEvent;
import kd.bos.list.plugin.AbstractListPlugin;
import kd.bos.orm.query.QFilter;
/**
 * @author ljw
 * @date 2024/7/6 15:25
 * @description StorageTransKDListFilter
 * 只需要运输方式为快递的单据
 */
public class StorageTransKDListFilter extends AbstractListPlugin {
    @Override
    public void setFilter(SetFilterEvent e)
    {
        super.setFilter(e);
        e.addCustomQFilter(new QFilter("yem_transportstyle.name", QFilter.equals,"快递"));
    }
}
